.calendar {
  position: relative;

  &:after,
  &::before {
    content: '';
    position: absolute;
    width: 10%;
    height: 30%;
    top: -15%;
    border-radius: 5px;
    background: var(--oxford-blue);
  }

  &:before {
    left: 80%;
  }

  &:after {
    right: 80%;
  }
}

.calendar span {
  padding: 1px 10px;
  display: block;
  height: auto;
  text-align: center;
  font-weight: bold;
}

span.month {
  /* background: #ad0505; */
  background: var(--oxford-blue);
  border-radius: 3px 3px 0 0;
  color: #FFF;
}

span.date {
  /* background: var(--oxford-blue); */

  border-radius: 0 0 3px 3px;
  /* color: white; */
  color: var(--oxford-blue);
  border: 1px solid var(--oxford-blue);
}